<blockquote
cite="http://noticias.juridicas.com/base_datos/Admin/constitucion.tp.html#a1">
 <p>
<strong>Artículo 1 de la constitucion</strong><br/>
España se constituye en un Estado social y democrático de Derecho,
que propugna como valores superiores de su ordenamiento jurídico
la libertad, la justicia, la igualdad y el pluralismo político.
 </p>
</blockquote>


<address>tiriri 57, blablabla</address>


<ul>
 <li>Agua</li>
 <li>Vino</li>
 <li>Cerveza</li>
</ul>


<ol>
 <li>Agua</li>
 <li>Vino</li>
 <li>Cerveza</li>
</ol>



<ul>
 <li>
 No alcohólicas
 <ul>
 <li>Agua</li>
 </ul>
 </li>
 <li>
 Alcohólicas
 <ul>
 <li>Vino</li>
 <li>Cerveza</li>
 </ul>
 </li> 
</ul>


<ol>
 <li>
 No alcohólicas
 <ul>
 <li>Agua</li>
 </ul>
 </li>
 <li>
 Alcohólicas
 <ul>
 <li>Vino</li>
 <li>Cerveza</li>
 </ul>
 </li>
</ol>
